tools/probetest: replace the deprecated API
[ffmpeg.git] / tools / probetest.c
Reading blob failed.